[ORDERED_INCLUDE]
# Common configuration, shared between test suites
"Common.cfg"
# testsuite specific configuration, not expected to change
"./BSC_Tests.default"

# Local configuration below

[LOGGING]

[TESTPORT_PARAMETERS]

[MODULE_PARAMETERS]
Misc_Helpers.mp_osmo_repo := "latest"

[MAIN_CONTROLLER]

[EXECUTE]
BSC_Tests_VAMOS.control
